# Generated by Django 4.1.6 on 2023-02-04 17:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fet", "0002_alter_event_name_alter_fet_description_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="order",
            name="notes",
            field=models.TextField(blank=True, default=""),
        ),
    ]
